R31 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-014

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.677, readNoise : 4.22 }
      C11 : { gain : 1.588, readNoise : 4.31 }
      C12 : { gain : 1.704, readNoise : 3.98 }
      C13 : { gain : 1.729, readNoise : 4.04 }
      C14 : { gain : 1.736, readNoise : 4.15 }
      C15 : { gain : 1.599, readNoise : 4.32 }
      C16 : { gain : 1.677, readNoise : 4.08 }
      C17 : { gain : 1.598, readNoise : 4.23 }
      C07 : { gain : 1.728, readNoise : 3.94 }
      C06 : { gain : 1.676, readNoise : 4.34 }
      C05 : { gain : 1.690, readNoise : 4.27 }
      C04 : { gain : 1.559, readNoise : 4.52 }
      C03 : { gain : 1.664, readNoise : 4.10 }
      C02 : { gain : 1.677, readNoise : 4.21 }
      C01 : { gain : 1.722, readNoise : 3.95 }
      C00 : { gain : 1.688, readNoise : 4.27 }
    S01 :
      C10 : { gain : 1.569, readNoise : 4.44 }
      C11 : { gain : 1.603, readNoise : 4.45 }
      C12 : { gain : 1.718, readNoise : 4.03 }
      C13 : { gain : 1.713, readNoise : 4.14 }
      C14 : { gain : 1.726, readNoise : 4.14 }
      C15 : { gain : 1.668, readNoise : 4.33 }
      C16 : { gain : 1.662, readNoise : 4.26 }
      C17 : { gain : 1.732, readNoise : 4.02 }
      C07 : { gain : 1.691, readNoise : 4.26 }
      C06 : { gain : 1.681, readNoise : 4.12 }
      C05 : { gain : 1.827, readNoise : 3.88 }
      C04 : { gain : 1.687, readNoise : 4.09 }
      C03 : { gain : 1.728, readNoise : 4.09 }
      C02 : { gain : 1.688, readNoise : 4.14 }
      C01 : { gain : 1.738, readNoise : 3.95 }
      C00 : { gain : 1.683, readNoise : 4.21 }
    S02 :
      C10 : { gain : 1.699, readNoise : 4.06 }
      C11 : { gain : 1.759, readNoise : 3.93 }
      C12 : { gain : 1.653, readNoise : 4.15 }
      C13 : { gain : 1.655, readNoise : 4.29 }
      C14 : { gain : 1.650, readNoise : 4.18 }
      C15 : { gain : 1.708, readNoise : 3.95 }
      C16 : { gain : 1.657, readNoise : 4.23 }
      C17 : { gain : 1.851, readNoise : 3.89 }
      C07 : { gain : 1.770, readNoise : 3.84 }
      C06 : { gain : 1.730, readNoise : 3.86 }
      C05 : { gain : 1.720, readNoise : 4.25 }
      C04 : { gain : 1.732, readNoise : 3.96 }
      C03 : { gain : 1.678, readNoise : 3.97 }
      C02 : { gain : 1.713, readNoise : 3.94 }
      C01 : { gain : 1.650, readNoise : 4.29 }
      C00 : { gain : 1.740, readNoise : 4.13 }
    S10 :
      C10 : { gain : 1.716, readNoise : 3.98 }
      C11 : { gain : 1.666, readNoise : 4.13 }
      C12 : { gain : 1.811, readNoise : 4.09 }
      C13 : { gain : 1.779, readNoise : 3.72 }
      C14 : { gain : 1.726, readNoise : 4.02 }
      C15 : { gain : 1.706, readNoise : 4.10 }
      C16 : { gain : 1.674, readNoise : 4.13 }
      C17 : { gain : 1.736, readNoise : 3.92 }
      C07 : { gain : 1.722, readNoise : 4.27 }
      C06 : { gain : 1.716, readNoise : 4.09 }
      C05 : { gain : 1.687, readNoise : 4.38 }
      C04 : { gain : 1.724, readNoise : 4.02 }
      C03 : { gain : 1.783, readNoise : 4.15 }
      C02 : { gain : 1.642, readNoise : 4.33 }
      C01 : { gain : 1.731, readNoise : 4.01 }
      C00 : { gain : 1.669, readNoise : 4.23 }
    S11 :
      C10 : { gain : 1.694, readNoise : 4.33 }
      C11 : { gain : 1.681, readNoise : 4.19 }
      C12 : { gain : 1.659, readNoise : 4.28 }
      C13 : { gain : 1.722, readNoise : 4.25 }
      C14 : { gain : 1.787, readNoise : 3.79 }
      C15 : { gain : 1.782, readNoise : 4.07 }
      C16 : { gain : 1.630, readNoise : 4.34 }
      C17 : { gain : 1.635, readNoise : 4.41 }
      C07 : { gain : 1.736, readNoise : 3.88 }
      C06 : { gain : 1.653, readNoise : 4.42 }
      C05 : { gain : 1.750, readNoise : 3.96 }
      C04 : { gain : 1.649, readNoise : 4.38 }
      C03 : { gain : 1.725, readNoise : 4.02 }
      C02 : { gain : 1.718, readNoise : 4.11 }
      C01 : { gain : 1.635, readNoise : 4.04 }
      C00 : { gain : 1.755, readNoise : 3.89 }
    S12 :
      C10 : { gain : 1.755, readNoise : 3.92 }
      C11 : { gain : 1.643, readNoise : 4.25 }
      C12 : { gain : 1.821, readNoise : 3.95 }
      C13 : { gain : 1.672, readNoise : 4.32 }
      C14 : { gain : 1.629, readNoise : 4.42 }
      C15 : { gain : 1.693, readNoise : 4.27 }
      C16 : { gain : 1.746, readNoise : 3.89 }
      C17 : { gain : 1.729, readNoise : 3.98 }
      C07 : { gain : 1.622, readNoise : 4.13 }
      C06 : { gain : 1.636, readNoise : 4.27 }
      C05 : { gain : 1.698, readNoise : 4.25 }
      C04 : { gain : 1.793, readNoise : 4.03 }
      C03 : { gain : 1.629, readNoise : 4.18 }
      C02 : { gain : 1.784, readNoise : 4.01 }
      C01 : { gain : 1.676, readNoise : 4.21 }
      C00 : { gain : 1.657, readNoise : 4.36 }
    S20 :
      C10 : { gain : 1.655, readNoise : 4.23 }
      C11 : { gain : 1.723, readNoise : 3.97 }
      C12 : { gain : 1.763, readNoise : 4.00 }
      C13 : { gain : 1.629, readNoise : 4.22 }
      C14 : { gain : 1.622, readNoise : 4.26 }
      C15 : { gain : 1.637, readNoise : 4.27 }
      C16 : { gain : 1.747, readNoise : 4.18 }
      C17 : { gain : 1.662, readNoise : 4.29 }
      C07 : { gain : 1.720, readNoise : 4.05 }
      C06 : { gain : 1.770, readNoise : 3.91 }
      C05 : { gain : 1.772, readNoise : 3.85 }
      C04 : { gain : 1.726, readNoise : 4.09 }
      C03 : { gain : 1.684, readNoise : 4.32 }
      C02 : { gain : 1.757, readNoise : 4.04 }
      C01 : { gain : 1.736, readNoise : 4.18 }
      C00 : { gain : 1.757, readNoise : 3.96 }
    S21 :
      C10 : { gain : 1.715, readNoise : 4.17 }
      C11 : { gain : 1.718, readNoise : 4.18 }
      C12 : { gain : 1.628, readNoise : 4.36 }
      C13 : { gain : 1.636, readNoise : 4.54 }
      C14 : { gain : 1.686, readNoise : 4.03 }
      C15 : { gain : 1.744, readNoise : 3.81 }
      C16 : { gain : 1.636, readNoise : 4.07 }
      C17 : { gain : 1.713, readNoise : 3.99 }
      C07 : { gain : 1.639, readNoise : 4.33 }
      C06 : { gain : 1.678, readNoise : 4.27 }
      C05 : { gain : 1.568, readNoise : 4.57 }
      C04 : { gain : 1.704, readNoise : 4.06 }
      C03 : { gain : 1.651, readNoise : 4.46 }
      C02 : { gain : 1.698, readNoise : 3.88 }
      C01 : { gain : 1.650, readNoise : 4.42 }
      C00 : { gain : 1.799, readNoise : 3.94 }
    S22 :
      C10 : { gain : 1.770, readNoise : 3.90 }
      C11 : { gain : 1.605, readNoise : 4.45 }
      C12 : { gain : 1.660, readNoise : 4.25 }
      C13 : { gain : 1.710, readNoise : 4.10 }
      C14 : { gain : 1.713, readNoise : 4.16 }
      C15 : { gain : 1.754, readNoise : 4.06 }
      C16 : { gain : 1.782, readNoise : 4.07 }
      C17 : { gain : 1.747, readNoise : 3.85 }
      C07 : { gain : 1.675, readNoise : 4.15 }
      C06 : { gain : 1.681, readNoise : 4.20 }
      C05 : { gain : 1.769, readNoise : 4.05 }
      C04 : { gain : 1.757, readNoise : 3.89 }
      C03 : { gain : 1.612, readNoise : 4.09 }
      C02 : { gain : 1.717, readNoise : 4.02 }
      C01 : { gain : 1.698, readNoise : 4.11 }
      C00 : { gain : 1.729, readNoise : 4.08 }
